[<text>
<title>yen usurps godzilla as japan's favourite horror</title>
<author>    by steven brull, reuters</author>
<dateline>    tokyo, march 18 - </dateline>"endaka," the strong yen, has usurped
"godzilla versus the sea monster" as japan's favourite horror
story.
    the yen's 40 pct surge against the dollar over the last two
years has frightened foreigners with tales of the 40 dlr melon,
the 120 dlr taxi ride from the airport and rents of 15,000 dlrs
a month.
    but "endaka," like many japanese products, is for foreign
consumption, locals and long-time foreign residents said.
    "it's not really that expensive. i don't pay attention to
the cost of living," said cheryl richmond, a 25-year-old
canadian teacher of english in tokyo.
    richmond said she earns 1,635 dlrs a month by "chatting" 40
hours a week in english to japanese who hope to learn the
language. for 326 dlrs a month she rents a sunny, quiet
two-room flat some 20 minutes by train from shinjuku, one of
tokyo's prime business and entertainment districts, and has
managed to send home an average of 320 dlrs a month.
    she spends less than 6.50 dlrs a day on food despite eating
out once a day.
    "for lunch i buy the teishoku (daily special) which comes
with soba (buckwheat noodles) or pork cutlet, pickles, miso
soup, rice and tea," although she takes only coffee for
breakfast and a sandwich for dinner.
    no one argues that tokyo is cheap, but long-time residents
see no need to spend the 2,000 to 15,000 dlrs a month spent by
foreign firms to house executives in western-style homes.
    the companies feel otherwise. they say they must pay the
price to bring over the best people needed to back up their
push into japan's increasingly lucrative markets.
    "you can't expect people to move from new york or sydney and
trade down. it's not reasonable," said a spokesman for
international business machines corp (ibm), which supports
western lifestyles for more than 350 foreigners in tokyo.
    tokyo is the world's most expensive city for business
travellers, a survey issued this month by employment conditions
abroad said. it found that businessmen visiting tokyo spend on
average more than 300 dlrs a day.
    while the businessmen have little choice but to come here,
many tourists, especially those from europe, are opting to
visit sunnier and cheaper climes in southeast asia.
    the japan tourist bureau estimates "endaka" caused an 11.5
pct drop in the number of foreign visitors to japan last year.
    those who came tried to cut back on expenses, chiefly by
curtailing shopping, it said.
    to help combat "endaka" and the slump in tourism, the tourist
bureau prepared a pamphlet, "economical travel in japan."
    it gives budget-saving tips on finding medium-priced
business hotels and japanese-style inns, cheap sushi and public
baths while getting a "revealing glimpse of japanese in their
daily lives."
    residents of okubo house, a transit hotel in tokyo's
shin-okubo love hotel district, offer even more savvy advice.
    for 9.80 dlrs a night, scott perry, a 23-year-old budding
english teacher from new zealand, shares an unheated,
berth-sized twin-room in the japanese "flop house."
    perry has budgeted 26 to 33 dlrs a day while he looks for
work. "normally i eat 'teishoku' for 400 yen but sometimes i'll
splurge at shakey's where for 550 yen you can eat unlimited
pizza for at least two hours."
    still, there are the extras that dent the budget. "i had to
spend 600 yen today to dry-clean my suit coat," he said.
 reuter
</text>]